@import "../node_modules/angular-calendar/css/angular-calendar.css";
html {
  margin: 0;
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
}
.cal-disabled-cell {
  background-color: #eee;
  pointer-events: none;
}

.cal-disabled-cell .cal-day-number {
  opacity: 0.1;
}
